### Method

# Gsk Stroke copy

since: 4.14

#### Declaration [src]

    GskStroke*
    gsk_stroke_copy (
      const GskStroke* other
    )

#### Description [src]

Creates a copy of a `GskStroke`.

Available since: 4.14

#### Return value

Type: `GskStroke`

A new `GskStroke`. Use `gsk_stroke_free()` to free it.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.